<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.SetThreadName Property
DatabaseEnvironment Class See Also Send Feedback

A delegate that formats a process ID and thread ID identifier pair.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public SetThreadNameDelegate SetThreadName { get; set; }

Visual Basic (Declaration)

    Public Property SetThreadName As SetThreadNameDelegate

Visual C++

    public:
    property SetThreadNameDelegate^ SetThreadName {
    	SetThreadNameDelegate^ get ();
    	void set (SetThreadNameDelegate^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace